Bug 177846 - fontconfig does not own /var/cache/fontconfig/ directory
Summary: fontconfig does not own /var/cache/fontconfig/ directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fontconfig   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Carl Worth
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: 171491
TreeView+ depends on / blocked
 
Reported: 2006-01-15 13:41 UTC by Dawid Gajownik
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-05 03:57:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dawid Gajownik 2006-01-15 13:41:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
fontconfig does not own /var/cache/fontconfig/ directory.

Version-Release number of selected component (if applicable):
fontconfig-2.3.93-3

How reproducible:
Always

Steps to Reproduce:
1. rpm -qf /var/cache/fontconfig/ directory  

Additional info:

Comment 1 Matthias Clasen 2006-02-05 03:57:33 UTC
Fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.